THREADS: 2 STEPS: 100
Time elapsed: 45 ms
Time elapsed: 41 ms
Time elapsed: 41 ms
Time elapsed: 45 ms
Time elapsed: 44 ms
Time elapsed: 42 ms
Time elapsed: 44 ms
Time elapsed: 40 ms
Time elapsed: 41 ms
Time elapsed: 42 ms
Time elapsed: 39 ms
Time elapsed: 39 ms
Time elapsed: 64 ms
Time elapsed: 39 ms
Time elapsed: 43 ms
Time elapsed: 42 ms
Time elapsed: 45 ms
Time elapsed: 44 ms
Time elapsed: 43 ms
Time elapsed: 42 ms
Time elapsed: 41 ms
Time elapsed: 46 ms
Time elapsed: 42 ms
Time elapsed: 44 ms
Time elapsed: 43 ms
Time elapsed: 48 ms
Time elapsed: 39 ms
Time elapsed: 52 ms
Time elapsed: 41 ms
Time elapsed: 44 ms
THREADS: 2 STEPS: 250
Time elapsed: 59 ms
Time elapsed: 98 ms
Time elapsed: 61 ms
Time elapsed: 57 ms
Time elapsed: 65 ms
Time elapsed: 64 ms
Time elapsed: 66 ms
Time elapsed: 68 ms
Time elapsed: 69 ms
Time elapsed: 70 ms
Time elapsed: 64 ms
Time elapsed: 60 ms
Time elapsed: 57 ms
Time elapsed: 60 ms
Time elapsed: 66 ms
Time elapsed: 60 ms
Time elapsed: 70 ms
Time elapsed: 66 ms
Time elapsed: 71 ms
Time elapsed: 70 ms
Time elapsed: 57 ms
Time elapsed: 59 ms
Time elapsed: 64 ms
Time elapsed: 65 ms
Time elapsed: 73 ms
Time elapsed: 67 ms
Time elapsed: 67 ms
Time elapsed: 65 ms
Time elapsed: 92 ms
Time elapsed: 88 ms
THREADS: 2 STEPS: 500
Time elapsed: 83 ms
Time elapsed: 81 ms
Time elapsed: 87 ms
Time elapsed: 92 ms
Time elapsed: 96 ms
Time elapsed: 85 ms
Time elapsed: 95 ms
Time elapsed: 91 ms
Time elapsed: 99 ms
Time elapsed: 88 ms
Time elapsed: 98 ms
Time elapsed: 94 ms
Time elapsed: 85 ms
Time elapsed: 96 ms
Time elapsed: 95 ms
Time elapsed: 89 ms
Time elapsed: 88 ms
Time elapsed: 96 ms
Time elapsed: 98 ms
Time elapsed: 92 ms
Time elapsed: 93 ms
Time elapsed: 92 ms
Time elapsed: 89 ms
Time elapsed: 83 ms
Time elapsed: 93 ms
Time elapsed: 94 ms
Time elapsed: 97 ms
Time elapsed: 95 ms
Time elapsed: 101 ms
Time elapsed: 87 ms
THREADS: 2 STEPS: 750
Time elapsed: 114 ms
Time elapsed: 106 ms
Time elapsed: 102 ms
Time elapsed: 97 ms
Time elapsed: 109 ms
Time elapsed: 110 ms
Time elapsed: 110 ms
Time elapsed: 185 ms
Time elapsed: 96 ms
Time elapsed: 102 ms
Time elapsed: 114 ms
Time elapsed: 114 ms
Time elapsed: 118 ms
Time elapsed: 106 ms
Time elapsed: 166 ms
Time elapsed: 110 ms
Time elapsed: 105 ms
Time elapsed: 110 ms
Time elapsed: 107 ms
Time elapsed: 103 ms
Time elapsed: 91 ms
Time elapsed: 109 ms
Time elapsed: 109 ms
Time elapsed: 109 ms
Time elapsed: 137 ms
Time elapsed: 112 ms
Time elapsed: 116 ms
Time elapsed: 111 ms
Time elapsed: 110 ms
Time elapsed: 107 ms
THREADS: 2 STEPS: 1000
Time elapsed: 119 ms
Time elapsed: 134 ms
Time elapsed: 131 ms
Time elapsed: 120 ms
Time elapsed: 129 ms
Time elapsed: 116 ms
Time elapsed: 127 ms
Time elapsed: 131 ms
Time elapsed: 121 ms
Time elapsed: 136 ms
Time elapsed: 121 ms
Time elapsed: 111 ms
Time elapsed: 115 ms
Time elapsed: 135 ms
Time elapsed: 130 ms
Time elapsed: 133 ms
Time elapsed: 133 ms
Time elapsed: 128 ms
Time elapsed: 136 ms
Time elapsed: 113 ms
Time elapsed: 118 ms
Time elapsed: 113 ms
Time elapsed: 129 ms
Time elapsed: 135 ms
Time elapsed: 134 ms
Time elapsed: 131 ms
Time elapsed: 137 ms
Time elapsed: 137 ms
Time elapsed: 117 ms
Time elapsed: 128 ms
THREADS: 2 STEPS: 2000
Time elapsed: 172 ms
Time elapsed: 172 ms
Time elapsed: 187 ms
Time elapsed: 172 ms
Time elapsed: 159 ms
Time elapsed: 165 ms
Time elapsed: 169 ms
Time elapsed: 155 ms
Time elapsed: 165 ms
Time elapsed: 165 ms
Time elapsed: 168 ms
Time elapsed: 162 ms
Time elapsed: 183 ms
Time elapsed: 171 ms
Time elapsed: 164 ms
Time elapsed: 164 ms
Time elapsed: 170 ms
Time elapsed: 222 ms
Time elapsed: 225 ms
Time elapsed: 165 ms
Time elapsed: 161 ms
Time elapsed: 164 ms
Time elapsed: 157 ms
Time elapsed: 170 ms
Time elapsed: 147 ms
Time elapsed: 151 ms
Time elapsed: 162 ms
Time elapsed: 167 ms
Time elapsed: 162 ms
Time elapsed: 166 ms
THREADS: 2 STEPS: 5000
Time elapsed: 282 ms
Time elapsed: 267 ms
Time elapsed: 339 ms
Time elapsed: 266 ms
Time elapsed: 275 ms
Time elapsed: 280 ms
Time elapsed: 285 ms
Time elapsed: 278 ms
Time elapsed: 256 ms
Time elapsed: 309 ms
Time elapsed: 295 ms
Time elapsed: 340 ms
Time elapsed: 268 ms
Time elapsed: 272 ms
Time elapsed: 462 ms
Time elapsed: 272 ms
Time elapsed: 397 ms
Time elapsed: 284 ms
Time elapsed: 263 ms
Time elapsed: 283 ms
Time elapsed: 290 ms
Time elapsed: 269 ms
Time elapsed: 275 ms
Time elapsed: 246 ms
Time elapsed: 285 ms
Time elapsed: 279 ms
Time elapsed: 255 ms
Time elapsed: 272 ms
Time elapsed: 283 ms
Time elapsed: 395 ms
THREADS: 2 STEPS: 10000
Time elapsed: 580 ms
Time elapsed: 429 ms
Time elapsed: 408 ms
Time elapsed: 420 ms
Time elapsed: 436 ms
Time elapsed: 465 ms
Time elapsed: 420 ms
Time elapsed: 414 ms
Time elapsed: 440 ms
Time elapsed: 420 ms
Time elapsed: 422 ms
Time elapsed: 447 ms
Time elapsed: 437 ms
Time elapsed: 429 ms
Time elapsed: 427 ms
Time elapsed: 439 ms
Time elapsed: 433 ms
Time elapsed: 793 ms
Time elapsed: 434 ms
Time elapsed: 418 ms
Time elapsed: 1236 ms
Time elapsed: 598 ms
Time elapsed: 425 ms
Time elapsed: 414 ms
Time elapsed: 434 ms
Time elapsed: 876 ms
Time elapsed: 433 ms
Time elapsed: 431 ms
Time elapsed: 418 ms
Time elapsed: 424 ms
THREADS: 4 STEPS: 100
Time elapsed: 43 ms
Time elapsed: 45 ms
Time elapsed: 84 ms
Time elapsed: 50 ms
Time elapsed: 64 ms
Time elapsed: 46 ms
Time elapsed: 45 ms
Time elapsed: 49 ms
Time elapsed: 45 ms
Time elapsed: 48 ms
Time elapsed: 48 ms
Time elapsed: 45 ms
Time elapsed: 48 ms
Time elapsed: 63 ms
Time elapsed: 44 ms
Time elapsed: 65 ms
Time elapsed: 49 ms
Time elapsed: 50 ms
Time elapsed: 45 ms
Time elapsed: 63 ms
Time elapsed: 46 ms
Time elapsed: 49 ms
Time elapsed: 45 ms
Time elapsed: 46 ms
Time elapsed: 45 ms
Time elapsed: 54 ms
Time elapsed: 46 ms
Time elapsed: 46 ms
Time elapsed: 45 ms
Time elapsed: 49 ms
THREADS: 4 STEPS: 250
Time elapsed: 78 ms
Time elapsed: 66 ms
Time elapsed: 70 ms
Time elapsed: 76 ms
Time elapsed: 67 ms
Time elapsed: 95 ms
Time elapsed: 68 ms
Time elapsed: 74 ms
Time elapsed: 67 ms
Time elapsed: 66 ms
Time elapsed: 101 ms
Time elapsed: 72 ms
Time elapsed: 63 ms
Time elapsed: 77 ms
Time elapsed: 76 ms
Time elapsed: 244 ms
Time elapsed: 64 ms
Time elapsed: 69 ms
Time elapsed: 70 ms
Time elapsed: 74 ms
Time elapsed: 75 ms
Time elapsed: 63 ms
Time elapsed: 72 ms
Time elapsed: 76 ms
Time elapsed: 70 ms
Time elapsed: 74 ms
Time elapsed: 70 ms
Time elapsed: 87 ms
Time elapsed: 72 ms
Time elapsed: 73 ms
THREADS: 4 STEPS: 500
Time elapsed: 96 ms
Time elapsed: 105 ms
Time elapsed: 98 ms
Time elapsed: 96 ms
Time elapsed: 101 ms
Time elapsed: 95 ms
Time elapsed: 99 ms
Time elapsed: 90 ms
Time elapsed: 92 ms
Time elapsed: 93 ms
Time elapsed: 116 ms
Time elapsed: 89 ms
Time elapsed: 90 ms
Time elapsed: 87 ms
Time elapsed: 99 ms
Time elapsed: 103 ms
Time elapsed: 98 ms
Time elapsed: 92 ms
Time elapsed: 121 ms
Time elapsed: 100 ms
Time elapsed: 103 ms
Time elapsed: 116 ms
Time elapsed: 136 ms
Time elapsed: 96 ms
Time elapsed: 91 ms
Time elapsed: 93 ms
Time elapsed: 98 ms
Time elapsed: 82 ms
Time elapsed: 97 ms
Time elapsed: 99 ms
THREADS: 4 STEPS: 750
Time elapsed: 122 ms
Time elapsed: 123 ms
Time elapsed: 115 ms
Time elapsed: 109 ms
Time elapsed: 115 ms
Time elapsed: 99 ms
Time elapsed: 114 ms
Time elapsed: 111 ms
Time elapsed: 124 ms
Time elapsed: 116 ms
Time elapsed: 117 ms
Time elapsed: 106 ms
Time elapsed: 123 ms
Time elapsed: 136 ms
Time elapsed: 163 ms
Time elapsed: 119 ms
Time elapsed: 124 ms
Time elapsed: 123 ms
Time elapsed: 126 ms
Time elapsed: 108 ms
Time elapsed: 112 ms
Time elapsed: 116 ms
Time elapsed: 113 ms
Time elapsed: 120 ms
Time elapsed: 144 ms
Time elapsed: 167 ms
Time elapsed: 111 ms
Time elapsed: 120 ms
Time elapsed: 207 ms
Time elapsed: 98 ms
THREADS: 4 STEPS: 1000
Time elapsed: 160 ms
Time elapsed: 132 ms
Time elapsed: 120 ms
Time elapsed: 121 ms
Time elapsed: 127 ms
Time elapsed: 137 ms
Time elapsed: 136 ms
Time elapsed: 138 ms
Time elapsed: 124 ms
Time elapsed: 133 ms
Time elapsed: 120 ms
Time elapsed: 137 ms
Time elapsed: 144 ms
Time elapsed: 138 ms
Time elapsed: 123 ms
Time elapsed: 137 ms
Time elapsed: 128 ms
Time elapsed: 181 ms
Time elapsed: 123 ms
Time elapsed: 134 ms
Time elapsed: 143 ms
Time elapsed: 129 ms
Time elapsed: 141 ms
Time elapsed: 144 ms
Time elapsed: 228 ms
Time elapsed: 154 ms
Time elapsed: 206 ms
Time elapsed: 134 ms
Time elapsed: 139 ms
Time elapsed: 132 ms
THREADS: 4 STEPS: 2000
Time elapsed: 174 ms
Time elapsed: 171 ms
Time elapsed: 387 ms
Time elapsed: 175 ms
Time elapsed: 184 ms
Time elapsed: 180 ms
Time elapsed: 191 ms
Time elapsed: 173 ms
Time elapsed: 235 ms
Time elapsed: 222 ms
Time elapsed: 195 ms
Time elapsed: 193 ms
Time elapsed: 198 ms
Time elapsed: 175 ms
Time elapsed: 187 ms
Time elapsed: 190 ms
Time elapsed: 173 ms
Time elapsed: 198 ms
Time elapsed: 247 ms
Time elapsed: 190 ms
Time elapsed: 215 ms
Time elapsed: 180 ms
Time elapsed: 180 ms
Time elapsed: 165 ms
Time elapsed: 177 ms
Time elapsed: 276 ms
Time elapsed: 185 ms
Time elapsed: 166 ms
Time elapsed: 179 ms
Time elapsed: 238 ms
THREADS: 4 STEPS: 5000
Time elapsed: 291 ms
Time elapsed: 285 ms
Time elapsed: 446 ms
Time elapsed: 303 ms
Time elapsed: 306 ms
Time elapsed: 295 ms
Time elapsed: 293 ms
Time elapsed: 375 ms
Time elapsed: 707 ms
Time elapsed: 883 ms
Time elapsed: 393 ms
Time elapsed: 391 ms
Time elapsed: 433 ms
Time elapsed: 331 ms
Time elapsed: 309 ms
Time elapsed: 418 ms
Time elapsed: 410 ms
Time elapsed: 494 ms
Time elapsed: 299 ms
Time elapsed: 304 ms
Time elapsed: 287 ms
Time elapsed: 293 ms
Time elapsed: 382 ms
Time elapsed: 289 ms
Time elapsed: 310 ms
Time elapsed: 314 ms
Time elapsed: 317 ms
Time elapsed: 324 ms
Time elapsed: 308 ms
Time elapsed: 305 ms
THREADS: 4 STEPS: 10000
Time elapsed: 559 ms
Time elapsed: 462 ms
Time elapsed: 622 ms
Time elapsed: 466 ms
Time elapsed: 491 ms
Time elapsed: 504 ms
Time elapsed: 519 ms
Time elapsed: 534 ms
Time elapsed: 497 ms
Time elapsed: 677 ms
Time elapsed: 606 ms
Time elapsed: 454 ms
Time elapsed: 460 ms
Time elapsed: 460 ms
Time elapsed: 515 ms
Time elapsed: 453 ms
Time elapsed: 475 ms
Time elapsed: 462 ms
Time elapsed: 493 ms
Time elapsed: 459 ms
Time elapsed: 480 ms
Time elapsed: 479 ms
Time elapsed: 495 ms
Time elapsed: 528 ms
Time elapsed: 447 ms
Time elapsed: 638 ms
Time elapsed: 625 ms
Time elapsed: 462 ms
Time elapsed: 703 ms
Time elapsed: 458 ms
